Subject: Re: [lojban] Re: gi'uste bau la Daitc

From: Pierre Abbat <[email-masked]>
Date: Fri, 2 Aug 2002 08:50:33 -0400

On Friday 02 August 2002 03:36, Newton, Philip wrote:
> > Can Zweibel be used in this generic (or worse) sense, or does
> > it always mean at least some sort of lily, if not Allium.
>
> Not sure what species "Allium" is (garlic?), but to my mind,
> "Blumenzwiebel" covers the same range as "bulb". That is, the thing out of
> which many flowers (e.g. tulips, dahlias(?), iris) grow. This may not cover
> all plants, but then, neither does "bulb" -- at least to me, but then I am
> not a gardener. "Knolle" is a bit similar (and covers, for example,
> potatoes; my colleague, who is [noi] a hobby gardener, says the main
> difference is that Zwiebeln have layers).

Allium is indeed garlic; the genus also includes onion, shallot, and leek.

> > So, do you want the job?
>
> Well, yes and no. The quality of what was posted so far made me want to
> post a correction because I couldn't stand it :). And I've though about
> translating the gi'uste in German before, a couple of times.
>
> > Better, will you take it on and carry it through?
>
> I'd really rather not, because I don't think I have the time. But I'm
> willing to help. (Also, I haven't been involved with lojban for all that
> long, so I'd be going mostly on the English glosses. This gets important
> especially when two or more gismu have related but different meanings and
> the "obvious" translation of a certain English word fits better with
> another gismu.) I also thought that German wasn't a high priority and that
> "you" (generic) wanted to translate into the six base languages first.
>
> I guess it depends on how quickly you want it; if translating half-a-dozen
> gismu a day, with more on other days, is enough, then I could have a shot
> at it.

Let's put it on CVS; then we can work on it together.

phma